<div class="modal fade" id="modalRekening" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true">
    <div class="modal-dialog modal-lg">
        <div class="modal-content">
            <div class="modal-header bg-warning">
                <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
                <h4 class="modal-title" id="myModalLabel"><b>Data Rekening</b></h4>
            </div>
            <div class='modal-body'>
                <input type="hidden" id="t_jenisobjek" value="">
                <div>
                    <table class="table table-condensed table-bordered cf" style="font-size: 11px; color: black">
                        <thead class="cf">
                            <tr class="bg-blue">
                                <th style="background-color: #00BCA4; color: white; text-align: center">
                                    Kode Rekening
                                </th>
                                <th style="background-color: #00BCA4; color: white; text-align: center">
                                    Nama Rekening
                                </th>
                                <th style="background-color: #00BCA4; color: white; text-align: center">
                                    Pilihan
                                </th>
                            </tr>
                            <tr>
                                <td>
                                    <input type="text" id="korek" class="form-control input-sm" onkeyup="calldataGridRekening()">
                                </td>
                                <td>
                                    <input type="text" id="s_namakorek" class="form-control input-sm" onkeyup="calldataGridRekening()">
                                </td>
                                <td></td>
                            </tr>
                        </thead>
                        <tbody id="listrekening">
                        </tbody>
                        <tfoot>              
                            <tr>
                                <td colspan="4" class="text-center">
                                    <div class="row">
                                        <div class="col-sm-4 text-left">Jumlah Baris Ditampilkan: <input type="text" id="rek_rows" style="width: 20%" class="text-center" value="10"></div>
                                        <div class="col-sm-3">
                                            <a href="#" onclick="calldataGridRekening(1);
                                                    return false;"><span class="glyphicon glyphicon-step-backward" aria-hidden="true"></span></a>

                                            <input type="text" id="rek_page" value="1" style="width: 20%" class="text-center">

                                            <a href="#" onclick="calldataGridRekening(2);
                                                    return false;"><span class="glyphicon glyphicon-step-forward" aria-hidden="true"></span></a>
                                        </div>
                                        <div class="col-sm-5 text-right">
                                            <p>Jumlah Data <span id="rek_total_data"></span>&nbsp;Jumlah Halaman <span id="rek_total_halaman"></span></p>                                    
                                        </div>
                                    </div>
                                </td>
                            </tr>
                        </tfoot>
                    </table>
                </div>
            </div>
        </div>
    </div>
</div>